body {
  padding-top: 132px;
}

.header {
  position: fixed;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 132px;
  top: 0;
  background-color: #fff;
  padding: 0 30px;
  z-index: 100;
  color: #000;
    fill: #000;
    stroke: #000;
}

@media (min-width: 1200px) {
  .header {
    position: fixed;
    display: -ms-flexbox;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 132px;
    top: 0;
    background-color: #fff;
    padding: 0 30px;
    z-index: 100;
  }
}


.header__c1 {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
@media (min-width: 1200px) {
  .header__c1 {
    position: relative;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
  }
}

.header__c2 {
  position: relative;
  margin-bottom: 15px;
}
@media only screen
and (max-width : 1200px) {
 .header__c2 {
    position: absolute;
  }
}
@media only screen
and (max-width : 540px) {
 .header__c2 {
    position: relative;
  }
}

@media (min-width: 1200px) {
  .header__c2 {
    margin-bottom: 0;
  }
}

.header__logo-holder {
  position: relative;
  margin: 20px 30px 20px 0px;
  width: 120px;
}

.header__logo {
  width: 120px;
}

.header__menu-holder {
  width: 100%;
}

@media (min-width: 1200px) {
  .header__menu-holder {
    width: auto;
  }
}
.header__menu-toggle {
  display: flex;
  align-items: center;
  padding: 0;
  border: none; 
   background: 0 0; 
}

.header__menu-toggle .icon {
  display: flex;
  align-items: center;
  padding: 0;
}

.header__menu-toggle .label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
}


.header__menu {
  position: absolute;
  background-color: #fff;
  z-index: 99;
  left: 0;
  top: 70px;
  width: 100%;
  display: none;
}

.header__menu.header__menu--opened{
  display: block;
}

@media (min-width: 1200px) {
  .header__menu-toggle {
      display: none;
  }
  .header__menu {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    left: 0;
    top: 0;
    width: auto;
  }
  .header__menu.header__menu--opened{
    display: flex;
  }
}

.header__menu li.header__menu-item {
  padding: 10px;
}

.header__menu li.header__menu-item a.header__menu-link {
  text-transform: uppercase;
  font-family: 'DIN', sans-serif;
}

.header__menu li.header__menu-item a.header__menu-link:hover {
  color: #db2d23;
  cursor: pointer;
}

@media (min-width: 1200px) {
  .header__menu li.header__menu-item {
    padding: 0;
    margin-right: 15px;
  }
}


.header__submenu {
  display: none;
}

.header__btn-catalog {
  display: block;
  width: 214px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #000;
  text-align: center;
  color: #000;
  cursor: pointer;
  transition: none;
}

.header__btn-catalog:hover {
  color: #fff;
  background-color: #db2d23;
  border: 1px solid #db2d23;
}


.main-menu-sites {
  float: none;
}

.main-menu-sites .dropdown {
  display: block;
  z-index: 9999!important;
}

.main-menu-sites .dropdown.open {
  opacity: 1!important;
}

.main-menu-sites .dropdown:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
}
.main-menu-sites .dropdown .dropdown-menu .item {
  cursor: pointer;
}

.main-menu-sites .dropdown .dropdown-menu .item a:hover {
  background-color: #eae3e3;
  cursor: pointer;
}

.main-menu-sites .flag {
  display: block;
  float: left;
  width: 15px;
  height: 15px;
  margin-right: 10px;
}

.main-menu-sites .flag img {
  vertical-align: top;
  position: relative;
  width: 15px;
  height: 15px;
  top: 0;
}

.main-menu-sites .dropdown-toggle {
  display: flex;
  align-items: center;
  height: 30px;
}

.main-menu-sites .dropdown-toggle:before,
.main-menu-sites .dropdown-toggle:after {
  content: " ";
  display: table;
}

.main-menu-sites .dropdown-toggle:after {
  clear: both;
}

.main-menu-sites .dropdown-toggle .label {
  display: flex;
  align-items: center;
  float: left;
}

.main-menu-sites .dropdown-toggle .label:before,
.main-menu-sites .dropdown-toggle .label:after {
  content: " ";
  display: table;
}

.main-menu-sites .dropdown-toggle .label:after {
  clear: both;
}

.main-menu-sites .dropdown-toggle .text {
  display: block;
  float: left;
  line-height: 18px;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2.4px;
  color: white;
  margin-right: 15px;
}

.main-menu-sites .dropdown-toggle .text {
  color: black;
}

.main-menu-sites .dropdown-toggle .caret {
  float: right;
  width: 9px;
  height: 12px;
}

.main-menu-sites .dropdown-toggle .caret svg {
  position: relative;
  top: 4px;
}

.main-menu-sites .dropdown-menu {
  left: auto;
  right: 0;
  transition: all 0.2s ease;
  margin-top: 10px;
}

.main-menu-sites .dropdown-menu .item:before,
.main-menu-sites .dropdown-menu .item:after {
  content: " ";
  display: table;
}

.main-menu-sites .dropdown-menu .item:after {
  clear: both;
}

.main-menu-sites .dropdown-menu .item .flag {
  position: relative;
  top: 2px;
}

.main-menu-sites .dropdown-menu .item .flag img {
  border: 1px solid #f8f8f8;
}

.main-menu-sites .dropdown-menu .item .text {
  white-space: nowrap;
  display: inline-block;
  width: 90px;
  text-overflow: ellipsis;
  overflow: hidden;
}

@media (max-width: 767px) {
  .main-menu-sites .dropdown-menu .item .text {
    font-size: 12px;
    width: 80px;
  }
  .main-menu-sites .dropdown-menu {
    min-width: 140px;
  }
}




.hero {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  background-color: #FFD5C9;
  min-height: 300px;
}

.hero .hero__title {
  font-size: 5.5rem;
  font-weight: 900;
  text-align: center;
}

.hero .hero__subtitle {
  font-size: 2rem;
  margin-bottom: 30px;
  text-align: center;
}

.hero .hero__content {
  font-size: 14px;
  text-align: center;
}

.home-blog{
  position:relative;
  margin-bottom: 15px;
  padding-bottom: 30px; 
}

.home-blog__body{
  position: relative;
  width: 100%;
}
@media (min-width: 992px) {
  .home-blog__body{
    position: relative;
    width: 98%;
    margin: 0 auto;
  }
}
@media (min-width: 1200px) {
  .home-blog__body{
    position: relative;
    width: 80%;
    margin: 0 auto;
  }
}
.blog-wall{

}

.blog-wall__card{
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  width: 100%;
  max-width: 480px;
  padding: 0;
  margin-bottom: 30px;
  background-color: #fff;
  margin: 0 auto;
}

.blog-wall__card .blog-wall__img{
  width: 100%;
    margin-bottom: 30px;
}  
@media (max-width: 992px) {
  .blog-wall__card .blog-wall__img{
    display:  flex;
    justify-content: center;
    -ms-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    overflow:hidden; /* IE EDGE overflow fix */
  }
}

.blog-wall__card .blog-wall__content{
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  width: 100%;
  max-width: 480px;
  padding: 0 30px 30px;
  background-color: white;
}


.blog-wall__card.blog-wall__card--focus{
    width: 100%;
    padding: 30px;
    margin-bottom: 30px;
    background-color: #fff;
}
.blog-wall__card.blog-wall__card--focus .blog-wall__card-body{
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
}

@media (min-width: 992px) {
  .blog-wall__card{
    max-width: 100%;
    margin: 0 auto;
  }
  .blog-wall__card:last-of-type{
    margin-right: 0;
  }
  .blog-wall__card .blog-wall__content{
    padding: 0 30px 60px;
  }
  .blog-wall__card.blog-wall__card--focus{
    width: 100%;
    margin: 0 auto 30px auto;
  }
  .blog-wall__card.blog-wall__card--focus .blog-wall__card-body{
    flex-direction: row;
    width: 100%;
  }
  .blog-wall__card.blog-wall__card--focus .blog-wall__img{
    width: 60%;  }

  .blog-wall__card.blog-wall__card--focus .blog-wall__content{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    width: 40%;
    padding: 0 30px 30px;
    background-color: white;
  }
}

.blog-wall__card .blog-wall__category{
    font-size: 12px;
    font-weight: 100;
    text-transform: uppercase;
    color: #645e5d;
    line-height: 1;
    letter-spacing: 1px;
    margin-bottom: 18px;
    text-align: left;
}

.blog-wall__card .blog-wall__title{
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: .2px;
  margin-bottom: 28px;
}

.blog-wall__card .blog-wall__chapo{
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 100;
  color: #4c4c4c;
  line-height: 1.4;
  letter-spacing: .5px;
  overflow: hidden;
  text-overflow: ellipsis;
}


.blog-wall__card .blog-wall__btn-more{
  display: inline-block;
  font-size: 12px;
  color: #737373;
  text-transform: uppercase;
  letter-spacing: .7px;
  line-height: 28px;
  border-bottom: 1px solid #d8d8d8;
  transition: color .2s cubic-bezier(.4,0,.2,1);
}
@media (min-width: 992px) {
  .blog-wall__card .blog-wall__btn-more{
   position: absolute;
   bottom: 30px;
  }
  .blog-wall__card--focus .blog-wall__btn-more{
   position: relative;
   bottom: 0;
  }
}
#current-site-title {
  display: none!important;
}
.current {
    font-weight: bold;
}
.header__menu li a:active {font-weight: bold;} 
.bloc-description {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  width: 100%;
  padding: 30px;
  background-color: white;
}